/* Start Viewport desktop */
#txtBox_70 { top:61px; left:9px; width:962px; height:406px; z-index:103; }
#txtBox_176 { top:284px; left:14px; width:952px; height:236px; z-index:106; }
#txtBox_177 { top:526px; left:12px; width:956px; height:242px; z-index:107; }
#body-content { height:1367px; }
#txtBox_179 { top:17px; left:13px; width:312px; height:38px; z-index:108; }
#txtBox_180 { top:930px; left:9px; width:428px; height:157px; z-index:109; }
#txtBox_216 { top:537px; left:9px; width:927px; height:220px; z-index:110; }
#txtBox_217 { top:970px; left:271px; width:925px; height:256px; z-index:111; }
#txtBox_220 { top:747px; left:9px; width:946px; height:251px; z-index:113; }
body {  }
/* End Viewport desktop */
